@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
@charset "utf-8";
/* CSS Document */

h1,h2,h3,h4,h5,h6,.sf-menu a,p,a{
	direction:rtl !important; 
}
.widget_recent_entries ul li,.ewf_contact_info ul li, .caption.subtitle,.caption.title,.caption .btn, .caption.text, address{
	direction:rtl !important;
	text-align:right !important;
}

.alef {
  font-family: "Alef Hebrew",
               “Helvetica Neue”,
               Helvetica,
               Arial,
               sans-serif !important;
}

h1,h2,h3,h4,h5,h6,.sf-menu a, .caption.subtitle,.caption.title,.caption .btn, .accordion-item-toggle, ul, li, a, label, strong, a{
  font-family: "Alef Hebrew",
               “Helvetica Neue”,
               Helvetica,
               Arial,
               sans-serif !important;
			 
}

.form-signin{
	font-family: "Alef Hebrew",
               “Helvetica Neue”,
               Helvetica,
               Arial,
               sans-serif !important;
}
.timeline .box-1 .text p{
	font-family: "Alef Hebrew",
               “Helvetica Neue”,
               Helvetica,
               Arial,
               sans-serif !important;
}
.form-area-inner .left strong.title{
	font-family: "Alef Hebrew",
               “Helvetica Neue”,
               Helvetica,
               Arial,
               sans-serif !important;
}
.social-link li.fb a strong{
		font-family: "Alef Hebrew",
               “Helvetica Neue”,
               Helvetica,
               Arial,
               sans-serif !important;
}
.product-page ul li .frame .caption strong{
		font-family: "Alef Hebrew",
               “Helvetica Neue”,
               Helvetica,
               Arial,
               sans-serif !important;
}
.related-products .frame .caption strong{
				font-family: "Alef Hebrew",
               “Helvetica Neue”,
               Helvetica,
               Arial,
               sans-serif !important;
}
.product-cart-area .text strong{
					font-family: "Alef Hebrew",
               “Helvetica Neue”,
               Helvetica,
               Arial,
               sans-serif !important;
}
.ari{
	font-family:Arial, Helvetica, sans-serif;!important;
	
}


